CREATE TABLE VS4TAirline 
	(
	TAILCode nvarchar(30) NOT NULL,
	TAILName nvarchar(100) NULL,
	TAILName2 nvarchar(100) NULL,
	TAILDocNo nvarchar(30) NULL,
	TAILVAT float NULL,
	TAILFlag1 smallint NULL,
	TAILFlag2 smallint NULL,
	TAILFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TAirline  ADD CONSTRAINT
	PK_VS4TAILline PRIMARY KEY CLUSTERED 
	(
	TAILCode
	) ON [PRIMARY]

GO
